#!/bin/bash

. $NFT_TEST_BASEDIR/helpers/set_match_nomatch_helpers

cleanup()
{
	set_match_nomatch_cleanup
}

trap cleanup EXIT

set_match_nomatch_run_test "rbtree" "ipv4_addr" "flags interval" "ip daddr" || exit 1

exit 0
